<div>
    <div style="float:right">
        <button style="width: auto;" type="button" class="item-button" data-action="create" data-type="advantage">
            <i class="fas fa-plus"></i>
        </button>
    </div>
    <h1>Advantages</h1>
</div>

{{#each advantages as |item id|}}
<div>
    <h2>
        <button class="item-button" data-action="edit" data-item="{{ item._id }}" style="width: 50px" type="button">
            <i class="fas fa-edit"></i>
        </button>
        <button class="item-button" data-action="destroy" data-item="{{ item._id }}" style="width: 50px" type="button">
            <i class="fas fa-trash"></i>
        </button>
        {{ item.name }}

        {{#if item.data.value }}
        {{ item.data.value }}
        {{/if}}

        {{#each item.icons as |icon|}}
        <img src="{{ icon }}" style="border: none;" />
        {{/each}}
    </h2>
    <p>
        {{ item.data.description}}
    </p>
</div>
{{/each}}